
.header {
    z-index: 9999;
}
.services-detail-content .mona-content h3:nth-child(1)
{
    font-size: 66px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;
    text-align: center;
}
.custom-main-btn::before{
    z-index: -1;
}


.main-btn:hover{
    top: 0;
    right: 0;
    background-color: #e42532;
    -webkit-transition: 0.3s;
    transition: 0.3s;

    
}
div.wpcf7 .ajax-loader.is-active{
    display: block;
}
div.wpcf7 .ajax-loader{
    display: none;
}
.bottom-footer .container{
    display: flex;
}
.textwidget p{
    padding: 0 5px 5px 0;
}
.bottom-footer .container .widget_text .textwidget{
    display: flex;
    padding-left: 7px;
}


@media screen and (max-width: 768px){
    .bottom-footer .container {
        display: block;
    }

}

.customers-slider .swiper-container .swiper-wrapper .swiper-slide .box-img img{
    width: 300px;
}
.sub-title ,.services-desc ,.home-news-desc ,.about-intro-desc ,.company-profile-desc p{
    text-align: justify;
}
.logged-in.home #header {
     top:32px;
}
.desktop-detect .header .hd-logo .custom-logo-link{
	transition:all 0.3s;
	-webkit-transition:all 0.3s ;
}
.desktop-detect .header .main-menu-nav > li > a{
		transition:all 0.3s ;
		-webkit-transition:all 0.3s ;
}
.desktop-detect .header.sticky .hd-logo .custom-logo-link,
.desktop-detect.home:not(.fp-viewing-0) .header .hd-logo .custom-logo-link{
	    width: 260px;
		padding:0;
}
.desktop-detect .header.sticky .main-menu-nav > li > a,
.desktop-detect.home:not(.fp-viewing-0)  .header .main-menu-nav > li > a{
	padding:25px;
}
.desktop-detect .header .main-menu-nav .dropdown > a > .fa{
	transition:none;
}
.desktop-detect .header.sticky .main-menu-nav .dropdown > a > .fa,
.desktop-detect.home:not(.fp-viewing-0) .header .main-menu-nav .dropdown > a > .fa{
	top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.services-detail-content .mona-content h3:nth-child(2)
{
    font-size: 66px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;
    text-align: center;
}
@media screen and (max-width: 768px){

    .services-detail-content .mona-content h3:nth-child(1){
        font-size: 40px;
    }
    .services-detail-content{
        font-size: 16px;
    }
    .swiper-button-prev,.swiper-button-next{
        display: none;
    }
    .swiper-news-slide .mfp-close {
        top: 10px;
        right: 0;
        font-size: 80px;
        color: #333;
    }
    .mfp-container .mfp-content .swiper-news-slide .services-detail-content{
        padding: 5px;
    }
}

.swiper-news-slide .swiper-button-prev {
    left: 0px;
    height: 100px;
    width: calc((100% - 1040px) / 2);
    background-color: #7b7b7b;
}
.swiper-news-slide .swiper-button-next{
    right: 0;
}
.swiper-news-slide .swiper-button-next {
    height: 100px;
    width: calc((100% - 1040px) / 2);
    right: 0;
    background-color: #7b7b7b;
}

h2.services-detail-title-lalas-size {
    padding: 17px 20px 20px 0px;
}
.container-full{
    width: 1300px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    background: #fff;
    padding: 0px 0px 20px;
}
.mfp-bg{
    background: #fff;
    opacity: 1;
}
/* .mfp-content .swiper-news-slide .services-detail-content{
    padding: 30px;
} */

.mfp-content .services-detail-content{
    border-bottom: 0px solid #2B2B2B;
}
.mona-hiden{
	display:none !important;
}

.mfp-content .swiper-news-slide .container .services-detail-wrap .services-detail-content {
    padding: 0;
    background-color:rgb(0 0 0 / 0%);
    box-shadow:0px 0px 0px rgb(29 29 27 / 0%);
    font-size: 20px;
    /* margin: 0px 14px; */
    margin-top: 0px;
    /* font-family: "Times New Roman"; */
}
.services-detail-content .swiper-slide.swiper-slide-active {
    /* opacity: 1 !important; */
}
.services-detail-content .swiper-slide.swiper-slide {
    /* opacity: 0; */
    width: 100%;
}
div#tab-popup{
    width: 1170px;
    max-width: 100%;
    margin: 0 auto;
}
.mfp-content #tab-popup .swiper-container{
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    /* right: 60px; */
    z-index: 999;
}
.mfp-fade.mfp-ready.mfp-bg {
    opacity:1;
}

.mona-content {
    text-align: left;
}
.services-item .services-desc{
    
    font-family: 'AvantGarde', sans-serif;

}

.services-detail-content{
    font-family:'AvantGarde', sans-serif;
}
.recruitment-item .recruitment-expiration {
    font-style: italic;
    font-family: 'AvantGarde', sans-serif;
    margin-bottom: 10px;
}
.detail-btn{
    font-family: 'AvantGarde', sans-serif;
}
.cv-online-right .mona-content{
    font-family: 'AvantGarde', sans-serif;
}
.home-news-item .home-news-info .home-news-desc{
    font-family: 'AvantGarde', sans-serif;
}
.ft-contact-nav-2 {  
    font-family: 'AvantGarde';
    font-weight: bold;
}
.fixed-sidebar-nav li:nth-of-type(n + 3):hover img {
    opacity: 1;
}
.grecaptcha-badge {
    visibility: hidden;
}
html[lang="en-US"] .services-item .services-desc {
    text-align: initial;
}